Get a specific zone install
Get a specific zone install
GET/zones/{zone_id}/installs/{install_id}
Get a specific zone install
Path Parameters
zone_id: string
install_id: string
maxLength26
Header Parameters
"X-Client-Request-ID": optional string
formatuuid
Returns
Get a specific zone install
curl https://zones/$ZONE_ID/installs/$INSTALL_ID{
"id": "id",
"created_at": "2019-12-27T18:11:19.117Z",
"package_id": "package_id",
"package_slug": "package_slug",
"status": "pending",
"updated_at": "2019-12-27T18:11:19.117Z",
"inputs": {
"client_id": "bar",
"client_secret": "bar"
},
"links": [
{
"href": "href",
"rel": "rel",
"properties": {
"foo": "bar"
},
"titles": {
"foo": "string"
},
"type": "type"
}
],
"org_id": "org_id",
"outputs": {
"mcp_url": "bar"
},
"package_version": 0,
"zone_id": "zone_id"
}Returns Examples
{
"id": "id",
"created_at": "2019-12-27T18:11:19.117Z",
"package_id": "package_id",
"package_slug": "package_slug",
"status": "pending",
"updated_at": "2019-12-27T18:11:19.117Z",
"inputs": {
"client_id": "bar",
"client_secret": "bar"
},
"links": [
{
"href": "href",
"rel": "rel",
"properties": {
"foo": "bar"
},
"titles": {
"foo": "string"
},
"type": "type"
}
],
"org_id": "org_id",
"outputs": {
"mcp_url": "bar"
},
"package_version": 0,
"zone_id": "zone_id"
}